/* Import Storebrand Fonts (Display and Text) */
@font-face {
  font-display: swap;
  font-family: 'Storebrand Display';
  font-stretch: 100%;
  font-style: normal;
  font-weight: 400 700;
  src: url('./fonts/Storebrand/StorebrandDisplay.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Storebrand Display';
  font-stretch: 100%;
  font-style: italic;
  font-weight: 400 700;
  src: url('./fonts/Storebrand/StorebrandDisplay-Italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Storebrand Text';
  font-stretch: 100%;
  font-style: normal;
  font-weight: 400 700;
  src: url('./fonts/Storebrand/StorebrandText.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Storebrand Text';
  font-stretch: 100%;
  font-style: italic;
  font-weight: 400 700;
  src: url('./fonts/Storebrand/StorebrandText-Italic.woff2') format('woff2');
}
